#indique-e-ganhe {
    display: flex;
    width: 100%;
    justify-content: center;
    padding: 20px 3% 30px 3%;
}

#banner-indique{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px;
    align-items: center;
    width: 100%;
    height: 500px;
    background-color: var(--cor-fundo);
    border-radius: var(--border-radius);
    background-image: url(../images/banner-indique3.1.webp);
    background-size: cover;
    background-position:  center;
    background-repeat: no-repeat;
    padding: 30px 3%;

}
#indique-e-ganhe a{
    display: block;
    width: 100%;
}

@media screen and (max-width: 1190px){
    #banner-indique{
        background-image: url(../images/banner-indique6.webp);
        height: 450px;
    }
}
@media screen and (max-width: 670px){
    #banner-indique{
        background-image: url(../images/banner-indique7.webp);
        height: 450px;
    }
}
@media screen and (max-width: 751px){
    #banner-indique{
        background-image: url(../images/banner-indique8.webp);
        height: 450px;
        background-position: center 30%;
    }
}
@media screen and (max-width: 531px){
    #banner-indique{
        background-image: url(../images/banner-indique4.webp);
        height: 440px;
    }
}
@media screen and (max-width: 467px){
    #banner-indique{
        background-image: url(../images/banner-indique4.webp);
        height: 440px;
    }
}
@media screen and (max-width: 382px){
    #banner-indique{
        height: 300px;
        background-image: url(../images/banner-indique5.webp);
        
    }
}
